var classframework_1_1sensoractuator_1_1_joy_reference =
[
    [ "JoyReference", "classframework_1_1sensoractuator_1_1_joy_reference.html#aaf02456fcc2db7c9c011e95c1635cbf7", null ],
    [ "~JoyReference", "classframework_1_1sensoractuator_1_1_joy_reference.html#a75e171fca5c04f131044a91975c20801", null ],
    [ "SetRoll", "classframework_1_1sensoractuator_1_1_joy_reference.html#a6e8d12c5b2dccd78956eceb502b0b106", null ],
    [ "SetPitch", "classframework_1_1sensoractuator_1_1_joy_reference.html#a475b59083802d847d0be5160bb252ed9", null ],
    [ "SetYaw", "classframework_1_1sensoractuator_1_1_joy_reference.html#a45cd3707732fed230e7e3338e19f7cfb", null ],
    [ "SetThrust", "classframework_1_1sensoractuator_1_1_joy_reference.html#a06f6a2725ffd4f3f429a5b12888990a2", null ],
    [ "RollRef", "classframework_1_1sensoractuator_1_1_joy_reference.html#a74b9145a4b50871ecbc0c9faff33a6b6", null ],
    [ "PitchRef", "classframework_1_1sensoractuator_1_1_joy_reference.html#a56afa869f55bb78ffd70b90e8aea4068", null ],
    [ "YawRef", "classframework_1_1sensoractuator_1_1_joy_reference.html#a04effbf7548628331b7865d54f602527", null ],
    [ "ZRef", "classframework_1_1sensoractuator_1_1_joy_reference.html#a2d7327bac80f15c59a8f2b2118283b6d", null ],
    [ "dYawRef", "classframework_1_1sensoractuator_1_1_joy_reference.html#a5ae058ba1542e6bc1c90c197cc13b972", null ],
    [ "dZRef", "classframework_1_1sensoractuator_1_1_joy_reference.html#aca3f9458909f0f4da9d3d1b3d6f0ab6f", null ],
    [ "RollTrim", "classframework_1_1sensoractuator_1_1_joy_reference.html#acbdb7b89cfcfba984d035502f5bb2a0e", null ],
    [ "PitchTrim", "classframework_1_1sensoractuator_1_1_joy_reference.html#a851f2945189e11d61b08224bb1cd6de0", null ],
    [ "SetYawRef", "classframework_1_1sensoractuator_1_1_joy_reference.html#a1acb0ee402be844c50d5ab8872bc9789", null ],
    [ "SetZRef", "classframework_1_1sensoractuator_1_1_joy_reference.html#adf5f28a601685e781bd39c852331a453", null ],
    [ "RollTrimUp", "classframework_1_1sensoractuator_1_1_joy_reference.html#a158eaebd6e46bb13c2cf8477e819c07b", null ],
    [ "RollTrimDown", "classframework_1_1sensoractuator_1_1_joy_reference.html#af911e8c0f5f9ad97b87de430b652f4f7", null ],
    [ "PitchTrimUp", "classframework_1_1sensoractuator_1_1_joy_reference.html#a087c0040203f2944a92f2dcad5c810d9", null ],
    [ "PitchTrimDown", "classframework_1_1sensoractuator_1_1_joy_reference.html#a08d14a72b44317d8fa3b50eb293e09fa", null ],
    [ "State", "classframework_1_1sensoractuator_1_1_joy_reference.html#a45cf2fe989e9a8528b176226270400c7", null ],
    [ "Update", "classframework_1_1sensoractuator_1_1_joy_reference.html#afbb2e36f78d4dc3d20fe23d0d103f544", null ]
];